﻿/* The added to basket popup has no close button at the top so there needs to be proper padding at the top of the popup */
div.mz_generic_pop {
    padding-top: 20px;
}

/*table.mz_dataTbl tr td, .mz_genericContent table tr td {
    vertical-align:top;
}



#mz_itemAdded_pop {
    position:absolute;
}
*/

/*Temporary fix for wishlist*/

#mz_wishlistlogin_pop div.mz_genericContent {
    padding: 0 0 20px;
}

#mz_wishlistlogin_pop {
    position: absolute;
}

.mz_quickview_pop #mz_wishlistlogin_pop {
    position: fixed;
}

table.mz_dataTbl .barcode {
    vertical-align: top;
}



#mz_selectList_pop, #mz_selectList_pop_product, #mz_createList_pop, #mz_confirmDeleteListPopup {
    position: absolute;
}

    #mz_createList_pop .new-list {
        padding-left: 0;
    }

    #mz_createList_pop .mz_newList input {
        margin-bottom: 15px;
    }

.mz_itemAddedToList {
    color: #090;
    font-size: 20px;
}

.clearfix {
    clear: both;
}

#mz_selectList_pop_product #mz_form fieldset ul li {
    padding-left: 0;
}

#mz_selectList_pop_product #mz_form ul li div {
    clear: both;
}

#mz_selectList_pop_product #mz_form fieldset.mz_newList label,
#mz_selectList_pop_product #mz_form fieldset.mz_newList input,
#mz_selectList_pop_product #mz_form fieldset.mz_newList textarea {
    float: none;
}

#mz_selectList_pop #mz_form, #mz_selectList_pop_product #mz_form {
    clear: both;
}

#mz_mainContent div.mz_listInfo ul {
    margin: 0;
}

.add-to-out-of-stock-list-popup .mz_btnContainer,
#mz_selectList_pop .mz_btnContainer {
    clear: both;
}

.list-detail-info {
    margin-left: 116px;
}

#mz_accountContent .sending-list-section {
    padding-top: 0;
}

.mz_discontinuedMsg {
    color: #999999;
}

.pp-icon, #mz_detailPrimary_main .pp-icon {
    display: none;
    z-index: -1;
}

.mz_superuserEnabled .mz_ppIcon {
    display: none !important; /* MP: I set this as !important because the previously purchased icon needs to be hidden on the prod detail page for super admins */
}

.mz_superuserEnabled .pp-icon, .mz_superuserEnabled #mz_detailPrimary_main .pp-icon {
    display: block;
    z-index: 99;
}

#mz_det_addedInfo_accordion_wide {
    clear: both;
}

.cache-info {
    background-color: #eee;
    padding: 15px;
}

.catalogue-logo {
    width: 100%;
}

.mz_trustpilot_servicereview {
    border-bottom: 1px solid #b2b2b2;
    padding: 10px 0;
}


/* Countdown Widget */
.countdownWidget {
    margin: 20px auto 0;
    width: 500px;
}

.countdownWidget-timeUnitContainer {
    background-color: #ddd;
    border: 3px solid #aaa;
    border-radius: 50px;
    color: #333;
    display: inline-block;
    height: 58px;
    margin: 0 15px;
    padding-top: 27px;
    text-align: center;
    vertical-align: middle;
    width: 85px;
}

.countdownWidget-time {
    font-size: 30px;
}
